Bug 986308 - hotrod client jars missing dependencies
hotrod client jars missing dependencies
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.2.0
Unspecified All
high Severity high
: DR2
: 6.2.0
Assigned To: Tristan Tarrant
nobody nobody
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 07:38 EDT by Michal Linhard
Modified: 2014-03-17 00:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Linhard 2013-07-19 07:38:23 EDT
tested 6.2.0.DR1

When trying to use client from 
jboss-datagrid-server-6.2.0.DR1.zip/jboss-datagrid-server-6.2.0.DR1/client/hotrod/java/

I get
java.lang.NoClassDefFoundError: org/infinispan/commons/api/BasicCacheContainer
Comment 1 Michal Linhard 2013-07-19 07:39:37 EDT
Blocks hotrod client testing
Comment 3 Michal Linhard 2013-08-06 08:06:08 EDT
Verified for JDG 6.2.0.DR2

Note You need to log in before you can comment on or make changes to this bug.